@charset "utf-8";

body {
	font: 100%/1.4 Arial, Helvetica, sans-serif;
	background:url(images/bg.jpg) center top no-repeat #000 fixed;
	margin: 0;
	padding: 0;
	color: #000;
}
/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing block. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the blocks, instead of the block elements themselves, gets rid of any box model math. A nested block with side padding can also be used as an alternate method. */
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

img {
   max-width: 100%;
   height: auto;
   width: auto\9; /* ie8 */
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link, a:visited {
	color: #e31e28;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}

/* ~~ The header is not given a width. It will extend the full width of your layout. ~~ */
header {
	margin:0 auto;
	height:45px;
	width:100%;
    background-color: rgb(229, 228, 228);
    background-color: rgba(229, 228, 228, 0.9);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#e5e5e4e4, endColorstr=#e5e5e4e4);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#e5e5e4e4, endColorstr=#e5e5e4e4)";
}

header .hmain {
	width:1169px;
	margin:0 auto
}

.language {
	float:right;
	width:100px;
	padding:10px 12px 0 0;
	text-align:right;
	overflow:hidden;
	height:30px
}

.language a:link, .language a:visited {
	color: #000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size:9pt;
}
.language a:hover, .language a:active, .language a:focus { 
	color:#686868
}

header nav {
	max-width:770px;
	margin:0 0 0 70px;
}
header nav menu {
	display:block;
	list-style:none;
	float:left;
	margin:10px 0 0 0;
	/* width:770px; */
	width:745px;
	direction:rtl;
}

header nav menu li {
	float:right;
	display:block;
	padding:0 0 0 3.3%
}

nav a:link, nav a:active, nav a:visited {
	color: #000;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	font-weight:bold
}
nav a:hover, nav a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	color:#686868;
}

nav a.hn_active:link, nav a.hn_active:active, nav a.hn_active:visited {
	color: #ff0000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size:9pt;
	font-weight:bold
}
nav a.hn_active:hover, nav a.hn_active:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	color:#ff0000;
}

.container {
	padding: 0;
	max-width:1169px;
	margin:0 auto;
	position:relative;
	min-height:622px;
}

.logo {
	top:34px;
	right:135px;
	position:absolute;
	z-index:999;
}

/*.logo img:hover, .logo img:focus {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";	
	filter: alpha(opacity=7);
	-moz-opacity:0.7;	
	-khtml-opacity: 0.7;
	opacity: 0.7;
}*/

.logos {
	width:100%;
	text-align:center;
	min-height:64px;
	top:596px;
	direction:rtl;
}

.logos img {
	margin:10px 5px 0
}
.logos img:hover, .logos img:focus {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";	
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=50);	
	/* Older than Firefox 0.9 */
	-moz-opacity:0.5;	
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.5;    
	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0.5;
}

.cm {
	position:relative;
	margin:0 auto;
	width:653px;
	height:190px;
}

a.cm_1:link, a.cm_1:active, a.cm_1:visited,
a.cm_2:link, a.cm_2:active, a.cm_2:visited,
a.cm_3:link, a.cm_3:active, a.cm_3:visited,
a.cm_4:link, a.cm_4:active, a.cm_4:visited,
a.cm_5:link, a.cm_5:active, a.cm_5:visited {
	font-family:Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
	font-size:14.5pt;
	display:block;
	background:#000000;
	height:42px;
	top:363px;
	position:absolute;
	text-align:center;
	padding:7.5px 0 7.5px 0;
}
a.cm_1:hover, a.cm_1:focus,
a.cm_2:hover, a.cm_2:focus,
a.cm_3:hover, a.cm_3:focus,
a.cm_4:hover, a.cm_4:focus,
a.cm_5:hover, a.cm_5:focus {
	background:#373737;
	/* Fallback for web browsers that don't support RGBa */
    background-color: rgb(0, 0, 0);
    /* RGBa with 0.9 opacity */
    background-color: rgba(0, 0, 0, 0.71);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b5000000, endColorstr=#b5000000);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#b5000000, endColorstr=#b5000000)";
}

a.cm_1 span, a.cm_5 span {
	padding:0 32px 0 33px
}

a.cm_1:link, a.cm_1:active, a.cm_1:visited {
	width:58.4%;
	position:absolute;
	top:299px;
	right:0;
	text-align:left;
	z-index:1003;
}
a.cm_2:link, a.cm_2:active, a.cm_2:visited {
	left:394px;
	width:167px;
}
a.cm_3:link, a.cm_3:active, a.cm_3:visited {
	left:228px;
	width:157px;
}
a.cm_4:link, a.cm_4:active, a.cm_4:visited {
	left:0;
	width:220px;
}
a.cm_5:link, a.cm_5:active, a.cm_5:visited {
	width:55.05%;
	position:absolute;
	top:426px;
	left:0;
	text-align:right;
	z-index:1003;
}

.cm_inner {
	width:780px;
	overflow:hidden;
	float:left;
	margin:16px 0 0 75px
}
.cm_inner a:link, .cm_inner a:active, .cm_inner a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
	font-size:13.5pt;
	display:block;
	background:#000000;
	height:42px;
	text-align:center;
	padding:7.5px 0 7.5px 0;
	margin:0 1px;
	width:154px;
	float:right;
}
.cm_inner a:hover, .cm_inner a:focus {
	color:#808080;
	background:#373737;
	/* Fallback for web browsers that don't support RGBa */
    background-color: rgb(0, 0, 0);
    /* RGBa with 0.9 opacity */
    background-color: rgba(0, 0, 0, 0.71);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b5000000, endColorstr=#b5000000);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#b5000000, endColorstr=#b5000000)";
}

.cm_inner a.cm_active:link, .cm_inner a.cm_active:active, .cm_inner a.cm_active:visited {
	font-family:Arial, Helvetica, sans-serif;
	color: #ff0000;
	text-decoration: none;
	font-size:13.5pt;
	display:block;
	background:#000000;
	height:42px;
	text-align:center;
	padding:7.5px 0 7.5px 0;
	margin:0 1px;
	width:154px;
	float:right;
}
.cm_inner a.cm_active:hover, .cm_inner a.cm_active:focus {
	color:#ff0000;
	background:#373737;
	/* Fallback for web browsers that don't support RGBa */
    background-color: rgb(0, 0, 0);
    /* RGBa with 0.9 opacity */
    background-color: rgba(0, 0, 0, 0.71);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b5000000, endColorstr=#b5000000);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#b5000000, endColorstr=#b5000000)";
}

.cm_inner h1 {
	font-family:Arial, Helvetica, sans-serif;
	color: #ff0000;
	text-decoration: none;
	font-size:13.5pt;
	display:block;
	background:#000000;
	height:42px;
	text-align:center;
	padding:7.5px 0 7.5px 0;
	margin:0 1px;
	width:154px;
	float:right;
	font-weight:normal;
}

section {
	width:778px;
	overflow:hidden;
	margin:0 0 0 76px;
	float:left;
	min-height:521px;
    background-color: rgb(229, 228, 228);
    background-color: rgba(229, 228, 228, 0.9);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#e5e5e4e4, endColorstr=#e5e5e4e4);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#e5e5e4e4, endColorstr=#e5e5e4e4)";
	text-align:right;
	padding:0 0 15px 0
}

section .ic_text {
	padding:0 15px 15px;
	width:748px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10.5pt;
	direction:rtl;
}

section .s_title {
	font-family:Arial, Helvetica, sans-serif;
	padding:0;
	margin:0 15px 10px;
	border-bottom:1px solid #444444;
	font-size:16.5pt;
	font-weight:bold;
	direction:rtl;
}

section h1 {
	font-family:Arial, Helvetica, sans-serif;
	padding:0;
	margin:0;
	font-size:16.5pt;
	display:inline
}

aside section h1 {
	font-family:Arial, Helvetica, sans-serif;
	padding:0;
	margin:0 15px 10px;
	border-bottom:1px solid #444444;
	font-size:16.5pt;
	font-weight:bold;
	display:block;
}

section .s_title a:link, section .s_title a:active, section .s_title a:visited {
	font-family:Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	font-size:16.5pt;
}
section .s_title a:hover, section .s_title a:focus {
	color:#808080;
}
section .s_title img {
	margin:0 0 2px 0
}

aside {
	width:286px;
	float:right;
	margin:190px 0 0 0;
	direction:rtl;
}

ul.right_navbar {
	list-style:none;
	width:260px;
	display:block;
	margin:0 0 15px;
	padding:0;
	float:right;
}

ul.right_navbar li {
	margin:0 115px 4px 0;
	padding:0;
	text-align:center;
	display:block;
}

ul.right_navbar li a:link, ul.right_navbar li a:active, ul.right_navbar li a:visited {
	font-family:Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
	font-size:10.5pt;
	display:block;
	padding:10px 5px;
	
	background:rgb(0,0,0);
	background: transparent\9;
	background:rgba(0,0,0,0.5);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000);
	
	
}
ul.right_navbar li a:hover, ul.right_navbar li a:focus {
	background:#000;
}

ul.right_navbar li.rn_active a:link, ul.right_navbar li.rn_active a:active, ul.right_navbar li.rn_active a:visited {
	border-bottom:1px solid #dc1010;
	color:#dc1010;
	padding:10px 5px 9px;
}

.right_navbar li.rn_active a:hover {
	border-bottom:1px solid #dc1010;
	background:rgb(0,0,0);
	background: transparent\9;
	background:rgba(0,0,0,0.5);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000);
}


ul.right_navbar_s {
	list-style:none;
	width:270px;
	display:block;
	margin:0 0 15px;
	padding:0;
	float:right;
}

ul.right_navbar_s li {
	text-align:right;
	margin:0 100px 0 0;
	padding:0 10px 0 0;
}

ul.right_navbar_s li a:link, ul.right_navbar_s li a:active, ul.right_navbar_s li a:visited {
	font-family:Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
	font-size:10.5pt;
}
ul.right_navbar_s li a:hover, ul.right_navbar_s li a:focus {
	color:#c2c1c1;
}

.right_navbar_s li.rn_active {
	background:#dc1010;
}




/* p_gallery */
.p_gallery {
	margin:0 24px;
}

#owl-demo .item img {
	padding:0;
	margin:0;	
}
#owl-demo .item{
	background:#000;
	padding: 0;
	margin: 3px;
	color: #FFF;
	text-align: center;
	cursor:pointer;
	position : relative;
	width:117px;
}

#owl-demo .item p{
	display:block;
	margin:0;
	padding:0;
	height:37px;
	font-size:30pt;
	line-height:35px;
	font-family: Arial, Helvetica, sans-serif
}

#owl-demo .item:hover, #owl-demo .item:focus {
	margin: 2px;
	border:1px solid #ff0000;
}

.next {
	background:url(images/gal_arrows.png) -17px 0 no-repeat;
	width:17px;
	height:32px;
	display:block;
	float:right;
	cursor:pointer;
	position:absolute;
	top:197px;
	right:5px
}
.next:hover, .next:focus {
	background:url(images/gal_arrows.png) -17px -32px no-repeat;
}

.prev {
	display:block;
	background:url(images/gal_arrows.png) 0 0 no-repeat;
	width:17px;
	height:32px;
	cursor:pointer;
	position:absolute;
	top:197px;
	left:5px
}
.prev:hover, .prev:focus {
	background:url(images/gal_arrows.png) 0 -32px no-repeat;
}

.gal_over {
	position:relative;
	padding:8px 0 10px 0;
}
.gal_i_over {
	position : absolute;
	top: 70px;
	left: 27px;
	width:61px;
	display:none
}

.gal_big_img {
	position:absolute;
	border:1px solid #fa0704;
	margin:0;
	padding:0;
	z-index:1010;
	box-shadow:0 0 7px black;
	display:none;
}
.gal_big_img img {
	padding:0;
	margin:0;
	display:block;
}

.gal_big_img span {
	background:url(images/gal_close.png) no-repeat;
	width:15px;
	height:11px;
	position:absolute;
	display:block;
	top:10px;
	right:7px;
	cursor:pointer
}
.gal_big_img span:hover, .gal_big_img span:focus {
	background:url(images/gal_close.png) bottom no-repeat;
}
/* /p_gallery */




/* jobs */
ul.jobs {
	display:block;
	margin:0;
	padding:0;
	list-style:none
}

article {
	padding:6px 0;
	font-size:10.5pt;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
}

article span {
	padding:0 5px;
}

article a:link, article a:active, article a:visited {
	font-family:Arial, Helvetica, sans-serif;
	color: #ed1d24;
	text-decoration: underline;
	font-size:10.5pt;
}
article a:hover, article a:focus {
	text-decoration: none;
}

/* /jobs */



/* contact_form */
.contact_form {
	background:#8b8989;
	width:267px;
	float:left;
	margin:0 0 15px 15px;
	direction:rtl;
	overflow:hidden;
	padding:10px 0;
}

section .cf_text {
	padding:0  0 0 15px;
	width:50%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10.5pt;
	float:right;
	direction:rtl;
}

.contact_form label{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10.5pt;
	width:68px;
	text-align:left;
	display:block;
	float:right;
}

.contact_form .cf_row {
	padding:0 0 0 8px;
	width:259px;	
	overflow:hidden;
	height:22px;
	margin:0 0 7px 0
}

.contact_form .cf_row input {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #aaaaaa;
	background:#FFF;
	height:20px;
	width:164px;
	padding:0 5px;
	font-size:10.5pt;
}

.contact_form .cf_row select {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #aaaaaa;
	background:#FFF;
	height:20px;
	width:174px;
	padding:0 5px;
	font-size:10.5pt;
}

.contact_form .cf_row_textarea {
	padding:0 0 8px 8px;
	width:259px;
	overflow:hidden;
}

.contact_form .cf_row_textarea textarea {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #aaaaaa;
	background:#FFF;
	width:164px;
	padding:5px;
	overflow:auto;
	font-size:10.5pt;
}


input.button_send {
	float:left;
	margin:2px 0 0 8px;
	padding:8px 12px;
	cursor:pointer;
	font-size:12.5pt;
	font-family:Arial, Helvetica, sans-serif;
	border:none;
	
	background: 			#474646 /*{a-bar-background-color}*/;
	color: 					#fff /*{a-bar-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #474646 /*{a-bar-background-start}*/), to( #010101 /*{a-bar-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #474646 /*{a-bar-background-start}*/, #010101 /*{a-bar-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #474646 /*{a-bar-background-start}*/, #010101 /*{a-bar-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #474646 /*{a-bar-background-start}*/, #010101 /*{a-bar-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #474646 /*{a-bar-background-start}*/, #010101 /*{a-bar-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient( #474646 /*{a-bar-background-start}*/, #010101 /*{a-bar-background-end}*/);
	
}
input.button_send:hover, input.button_send:focus {
	background: 			#010101 /*{a-bar-background-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #010101 /*{a-bar-background-start}*/), to( #474646 /*{a-bar-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #010101 /*{a-bar-background-start}*/, #474646 /*{a-bar-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #010101 /*{a-bar-background-start}*/, #474646 /*{a-bar-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #010101 /*{a-bar-background-start}*/, #474646 /*{a-bar-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #010101 /*{a-bar-background-start}*/, #474646 /*{a-bar-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient( #010101 /*{a-bar-background-start}*/, #474646 /*{a-bar-background-end}*/);
}
/* /contact_form */




/* portfolio */

aside section {
	padding:0 15px;
	width:190px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13.8px;
	color:#FFF;
	text-align:right;
	margin:0 80px 0 0;
	float:none;
	min-height:200px;
    background: transparent;
	text-align:right;
	direction:rtl;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00fc0002, endColorstr=#00fc0002)";
}

aside section h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10.5pt;
	color:#FFF;
	background:#F00;
	font-weight:normal;
	padding:5px 10px;
	margin:0 0 10px;
}

aside section p {
	padding:0 3px;
	margin:0;
	direction:rtl
}

.portfolio_paging {
	margin:30px 0;
	overflow:hidden;
}

a.pp_back:link, a.pp_back:active, a.pp_back:visited {
	font-family:Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
	font-size:12.5pt;
	background:url(images/porfolio_arrows.png) 12px -28px no-repeat #F00;
	width:0;
	height:24px;
	float:right;
	display:block;
	padding:4px 31px 0 0;
	text-align:right;
	overflow:hidden;
}
a.pp_back:hover, a.pp_back:focus {
	background-color: rgb(252, 0, 2);
	background-color: rgba(252, 0, 2, 0.71);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b5fc0002, endColorstr=#b5fc0002);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#b5fc0002, endColorstr=#b5fc0002)";
}
a.pp_back span {
	display:none
}

a.pp_next:link, a.pp_next:active, a.pp_next:visited {
	font-family:Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
	font-size:12.5pt;
	background:url(images/porfolio_arrows.png) 12px 0 no-repeat #F00;
	width:114px;
	height:24px;
	float:left;
	display:block;
	padding:4px 0 0 31px;
	text-align:left;
}
a.pp_next:hover, a.pp_next:focus {
	background-color: rgb(252, 0, 2);
	background-color: rgba(252, 0, 2, 0.71);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b5fc0002, endColorstr=#b5fc0002);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#b5fc0002, endColorstr=#b5fc0002)";
}


.portfolio {
	width:798px;
	margin:21px 0 0 29px;
	overflow:hidden;
	float:right;
	padding-right:8px;
}

.portfolio a.pitem {
	width:243px;
	height:163px;
	margin:0 21px 16px 0;
	float:right;
	position:relative;
	display:block;
	overflow:hidden;
	padding:1px;
}
.portfolio a.pitem:hover, .portfolio a.pitem:focus {
	background:#F00;
}


.portfolio a.pitem span {
	display:block;
	z-index:1000;
	bottom:1px;
	position:absolute;
	width:227px;
	padding:4px 8px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10.5pt;
	color:#FFF;
	text-align:right;
	background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.7);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#e5000000, endColorstr=#e5000000);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#e5000000, endColorstr=#e5000000)";
}

.portfolio .gal_i_over {
	position : absolute;
	top: 48px;
	left: 100px;
	width:61px;
	display:none
}

.portfolio a.pitem img:not(.gal_i_over) {
	width:243px;
	height:163px;
}

.portfolio_page {
	width:780px;
	margin:21px 0 0 75px;
	overflow:hidden;
	float:left;
	text-align:center;
}

.portfolio_page div {
	width:100%;
	margin:0 0 10px 0;
	text-align:right
}
.portfolio_page div img {

}


.search_top {
	width:188px;
	overflow:hidden;
	float:right;
	margin:7px 10px 0 0
}

.search_top .search_text {
	display:block;
	background:#FFF;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10.5pt;
	direction:rtl;
	width:124px;
	padding:5px 13px;
	border:1px solid #FFF;
	float:right;
	height:19px
}

.search_top .search_text:focus {
	outline:none;
	border:1px solid #F00;
}

.search_top .button_search {
	display:block;
	width:32px;
	height:31px;
	float:left;
	background:url(images/button_search.png) 6px 6px no-repeat #FFF;
	cursor:pointer;
	border:none;
	border:1px solid #FFF;
}
.search_top .button_search:hover {
	border:1px solid #F00;
}
.search_top .button_search:focus {
	outline:none;
	border:1px solid #F00;
}

/* portfolio */


/* service_form */
.service_form {
	background:#8b8989;
	width:738px;
	float:none;
	margin:0 15px 15px 15px;
	direction:rtl;
	overflow:hidden;
	padding:10px 0;
}

.sf_row {
	width:100%;
	overflow:hidden;
	margin:0 0 8px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10.5pt;
}

.service_form .contact_form {
	float:right;
	margin:0 11.36% 0 0;
	width:278px;
}

.service_form .contact_form label, .sf_row label {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10.5pt;
	width:88px;
	text-align:left;
	display:block;
	float:right;
}

.sf_row label {
	width:175px;
}

.service_form .contact_form .cf_row {
	padding:0 0 0 8px;
	width:279px;	
	overflow:hidden;
	height:22px;
	margin:0 0 7px 0
}

.sf_row textarea {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #aaaaaa;
	background:#FFF;
	width:71.65%;
	padding:5px;
	overflow:auto;
	font-size:10.5pt;
	margin:0 0 0 12px
}

.sf_row_text {
	width:100%;
	overflow:hidden;
	margin:0 0 8px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10.5pt;
}

.sf_row_text textarea {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #aaaaaa;
	background:#FFF;
	width:164px;
	padding:5px;
	overflow:auto;
	font-size:10.5pt;
	margin:0 0 0 8px
}

.service_form input.button_send {
	margin:2px 0 0 12px;
}

.service_form .contractors {
	width:351px;
	margin:0 10px 0 0
}

.service_form .contractors .cf_row {
	width:358px;
}
.service_form .contractors label, .contractors  .sf_row label {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10.5pt;
	width:162px;
	text-align:left;
	display:block;
	float:right;	
}

.contractors .sf_row_text textarea {
	margin:0;
	width: 157px;
}
/* Radio */

.service_form input[type="radio"] {
	margin:0 18px 0 0;
}
input[type="radio"] {
    background-color: #ffffff;
    background-image: -webkit-linear-gradient(0deg, transparent 20%, hsla(0,0%,100%,.7), transparent 80%),
                      -webkit-linear-gradient(90deg, transparent 20%, hsla(0,0%,100%,.7), transparent 80%);
    border-radius: 10px;
    cursor: pointer;
    display: inline-block;
    height: 10px;
    position: relative;
    width: 10px;
	-webkit-appearance: none;
	border:1px solid #fff;
}
input[type="radio"]:checked {
	border:1px solid #F00;
	height: 10px;
    width: 10px;
}
input[type="radio"]:checked:after {
    background-color: #f66;
	background-color: #ed1f24;
    border-radius: 10px;
    content: '';
    display: block;
    height: 4px;
	right:2px;
    position: relative;
    top: 2px;
    width: 4px;
}
input[type="radio"]:focus {
	outline:none
}
/* /service_form */


.jobs_block {
	width:50%;
	float:right
}

.jobs_title {
	font-size:11pt;
	font-weight:bold
}


footer {
	text-align:center;
	direction:rtl;
	font-size:9pt;
	color:#FFF;
	margin:20px 0 20px 0;
	bottom:0;
	line-height:21px
}

footer img {
	vertical-align:bottom
}


article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}


INPUT.enter:valid {border-color: green; }

INPUT.enter:invalid {border-color: red; }

INPUT.enter:required {font-weight: bold; }

INPUT.enter:optional {font-style: italic; }

INPUT.enter:-ms-input-placeholder { font-weight: normal; font-style: normal;}

@media screen and (max-width: 780px) {
	#scrollWrap {
		text-align:center;
		clear:both;
		padding-top:15px;
	}	
	#scrollTop {
		background:url(images/item-link.svg) no-repeat;
		width:36px;
		height:36px;
		display:inline-block;
		margin-right:21px;
	}
}